.btnDownload {
	padding: 0;
}

header>form input[type='password'] {
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: none;
	padding: 5px 10px 5px 10px;
	display: block;
	width: 236px;
	height: 30px;
	margin: 5px 0 0 0;
}

input[type='text']:disabled,
input[type='text']:read-only,
select:disabled,
textarea:disabled {
	background-color: #eee !important;
	cursor: not-allowed;
}

header>form>a:last-child {
	margin-top: 15px;
	float: right;
}

.partenaires>a img {
	height: 86px;
}

#evalEnCoursSchema_CooperationsTitre {
	width: 126px;
}

#evalEnCoursSchema_CooperationsMenu {
	width: 77px;
}

#evalEnCoursSchema_FluxTitre {
	width: 150px;
	font-size: 15px;
	margin-left: 270px;
}

#evalEnCoursSchema_FluxMenu {
	width: 125px;
}

#evalEnCoursSchema_RichessesTitre {
	width: 130px;
	font-size: 15px;
	margin-left: 110px;
}

#evalEnCoursSchema_RichessesMenu {
	width: 260px;
}

#enteteProjet>#enteteFonce.disabled {
	cursor: default;
}

#enteteProjet>#enteteFonce.disabled>div:first-child>span {
	display: none;
}

#enteteProjet>#enteteFonce>p>a[data-toggle='modal'] {
	color: #fff;
	font-weight: bold;
}

#profilView>h3 {
	font-size: 33px;
	font-weight: 500;
	color: #3171d2;
}

#profilView>p:nth-child(2) {
	font-size: 20px;
	color: #3171d2;
}

#profilView>p:nth-child(3) {
	margin: 10px 0 0 0;
}

#profilView>p:nth-child(4) {
	margin: 0 0 10px 0;
}

.modal-content form>.modal-body span {
	margin: 0;
	padding: 0 10px 20px 10px;
}

.modal-content form>.modal-body label {
	line-height: 25px;
}

.modal-content form>.modal-body label span.questionAide {
	float: right;
	display: block;
	margin: 0 5px 0 0;
}

.modal-content form>.modal-body textarea,
.modal-content form>.modal-body select {
	color: #263238;
	font-size: 13px;
	border: 1px solid #9e9e9e;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 5px 15px 5px 15px;
	width: 265px;
}

.modal-content form>.modal-body textarea {
	width: 100%;
	height: 150px;
}

.modal-content form>.modal-body label span.required {
	color: #e53935;
	margin: 0 0 0 2px;
	float: none;
	font-size: 2em;
	line-height: 1em;
	padding: 0;
}

.BlocFull input[type='text'] {
	background: #fff;
	text-transform: none;
}

.BlocFull input[type='text'].calculated {
	background: #f5fbf3 !important;
}

.BlocQuestion>.form>label,
.BlocEvaluation>.form>label {
	font-size: 16px;
	font-weight: 700;
	color: #263238;
	display: block;
	margin: 0px 0 0 0;
}

.BlocQuestion>.form>label>span,
.BlocEvaluation>.form>label>span {
	color: #427c2d;
}

.BlocQuestion>.form>div.divAfter,
.BlocEvaluation>.form>div.divAfter,
.BlocQuestion .form div.note,
.BlocEvaluation .form div.note {
	font-size: 13px;
	font-weight: 500;
	color: #427c2d;
	display: block;
	margin: 10px 0 10px 0;
}

.BlocQuestion>.form textarea,
.BlocEvaluation>.form textarea,
.BlocCommentaire>.form textarea {
	width: 670px;
	height: 110px;
	padding: 20px;
	border: 1px solid #96be0d;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	color: #263238;
	font-weight: 500;
	background: #fff;
	line-height: 17px;
}

.BlocQuestion {
	position: relative;
}

.BlocQuestion>.form>.questionAide,
.BlocEvaluation>.form>.questionAide,
.BlocFull .questionAide,
span.questionAide {
	width: 25px;
	height: 25px;
	background: url(/imgs/btnAide.png);
	margin: 0 0px 0 0;
	cursor: pointer;
}

.questionT1 .questionAide {
	position: absolute;
	bottom: 15px;
	right: 15px;
}

.BlocEvaluation>.form>textarea {
	background: #f5fbf3;
}

.BlocCommentaire .form {
	margin: -35px 0 0 0;
}

.selectwrap.selectwrapxlarge {
	width: 350px;
	background-position: 320px;
}

.selectwrap.selectwrapxlarge select {
	width: 350px;
}

.selectwrap.selectwrapgiant {
	width: 220px;
	background-position: 190px;
}

.selectwrap.selectwrapgiant select {
	width: 220px;
}

.selectwrap.selectwrapbig {
	width: 150px;
	background-position: 130px;
}

.selectwrap.selectwrapbig select {
	width: 150px;
}

.divFloatLeft .selectwrap,
.divFloatLeft input[type='text'] {
	vertical-align: middle;
	/* margin-bottom: 10px; */
}

.divFloatLeft .selectwrap {
	vertical-align: top;
}

.questionPicto>span {
	padding-left: 5px;
}

.divFloatLeft>span {
	width: 175px;
}

.divFloatLeft>span.medium {
	width: 325px;
}

.divFloatLeft>span.big {
	width: 450px;
}

.BlocFull .divMarginLeftBig {
	margin-left: 30px;
}

.BlocFull .divMarginLeft.bigSpan {
	width: 100%;
}

.divFloatLeft>span.isCalculated {
	margin-left: 8px;
	width: auto;
	font-size: 10px;
	color: #427c2d;
}

.divFloatLeft div.note {
	margin-top: 0 !important;
}

.dropdown-ListeProjets,
.dropdown-menu>.dropdown-ListeProjets>a,
.dropdown-projetsObserves,
.dropdown-menu>.dropdown-projetsObserves>a {
	white-space: normal;
}

#profilAnimateur h2,
#profilVisiteur h2,
#profilObservateur h2,
#profilAnimateur strong,
#profilVisiteur strong,
#profilObservateur strong {
	text-align: center;
}

#enteteProjet>#enteteClair>div:nth-child(2)>span:first-child {
	display: inline-block;
	line-height: 25px;
}

#enteteProjet>#enteteFonce>div:first-child>div:nth-child(2) {
	background: none;
}

#enteteProjet>#enteteFonce>div:first-child>div:nth-child(2) img {
	width: 102px;
	height: 102px;
	-moz-border-radius: 102px 102px 102px 102px;
	-webkit-border-radius: 102px 102px 102px 102px;
	border-radius: 102px 102px 102px 102px;
	float: left;
}

#tableauSynthetique-wrap input {
	width: 75px;
}

.btnComment {
	cursor: pointer;
}

.modal-body ul {
	padding-left: 15px;
}

.modal-body h5 {
	font-weight: bold;
	text-decoration: underline;
}

.modal-body p {
	margin-top: 8px;
}

#enteteProjet>#enteteFonce>div:first-child>div:nth-child(2)>img {
	width: 102px;
	height: 102px;
	-moz-border-radius: 102px 102px 102px 102px;
	-webkit-border-radius: 102px 102px 102px 102px;
	border-radius: 102px 102px 102px 102px;
	float: left;
}

#profilVisiteur h2,
#profilVisiteur strong {
	padding: 0 !important;
}

.separator {
	clear: both;
	margin-bottom: 10px;
}